<table class="table table-borderless">
    <tr>
        <td>Nama Penulis</td>
        <td>
            <input id="namaPenulisInput" class="form-control" maxlength="50">
            <small id="errNamaPenulis" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tanggal Lahir</td>
        <td>
            <input type="date" class="form-control" id="dobPenulis">
            <small id="errDobPenulis" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Domisili Penulis</td>
        <td>
            <input id="domisiliPenulisInput" class="form-control" maxlength="30">
            <small id="errDomisiliPenulis" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Nomor Telepon</td>
        <td>
            <input id="nomorTeleponInput" class="form-control" maxlength="20">
            <small id="errNomorTelepon" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
            <button id="addPenulisBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addPenulisBtnCreate" class="btn btn-primary">Create</button>
        </td>
    </tr>
</table>

<script src="../penulis/addpenulis.js"></script>